@font-face {
    font-family: "Univers Latin Ultra Thin Light";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ULtIt.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ULtIt.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin ULt";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ULt.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ULt.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin ThIt";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ThIt.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ThIt.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin ThCn";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ThCn.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-ThCn.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin Th";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Th.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Th.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin Rg";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Rg.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Rg.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin Md";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Md.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Md.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin LtIt";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-LtIt.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-LtIt.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin Lt";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Lt.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Lt.woff") format("woff");
}
@font-face {
    font-family: "Univers Latin Bd";
    src: url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Bd.woff2") format("woff2"), url("/hsbc/fonts/UniversLatin/HSBC_MtUnivers_Latin-Bd.woff") format("woff");
}